import itkConfig
import warnings

warnings.warn("ITKIOTransformBase is deprecated; Use from itk import ITKIOTransformBase' instead.")

import itkBase
itkBase.LoadModule('ITKIOTransformBase')
del itkBase
